# Retrieve a user by ID

Retrieves the first and last name of a user using their ID along with their authId, organization ID, and type of user.

Endpoint: GET /api/v2/cm/users/{id}
Version: v2.0
Security: OAuth2.0

## Path parameters:

  - `id` (string, required)
    The ID of the user, for example 6Ioy0AbFz5Xv5C6mWJXgoF.

## Response 200 fields (application/json):

  - `authId` (string,null, required)

  - `id` (string,null, required)

  - `organizationId` (string,null, required)

  - `type` (string, required)
    Enum: "User", "Client"

  - `email` (string,null)

  - `givenName` (string,null)

  - `familyName` (string,null)

## Response 401 fields (application/json):

  - `type` (string,null)

  - `title` (string,null)

  - `status` (integer,null)

  - `detail` (string,null)

  - `instance` (string,null)


## Response 500 fields
